/* stylesheet for demo and examples */

@import url(http://fonts.googleapis.com/css?family=Lobster+Two:700italic,700);
@import url(http://fonts.googleapis.com/css?family=Oswald:300);


#examples{
	background-color: #191919;
	background-color: rgba(0,0,0,0.3);
	padding: 5px;
	margin: 10px 0;
	overflow: hidden;
}


.showcase .content{
	float: left;
	width: 340px;
	height: 300px;
}

.showcase .horizontal-images.content{
	height: 140px;
	width: 700px;
	max-width: 97%;
	padding: 5px 5px 0 5px;
}

.showcase .horizontal-images.content h2, .showcase .horizontal-images.content li img{ height: 119px; }

.showcase .horizontal-images.content h2{
	color: #fff;
	background-color: #eb3755;
	padding: 10px 20px;
	margin: 0;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	font-size: 165%;
}

.horizontal-images.content ul, .vertical-images.content ul{
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

.horizontal-images.content li{
	margin: 0 3px;
	float: left;
}

.vertical-images.content li{ margin: 3px 0; }

.horizontal-images.content li:first-child{ margin-left: 0; }

.vertical-images.content li:first-child{
	margin-bottom: 3px;
	margin-top: 0;
}

.horizontal-images.content li:last-child{ margin-right: 0; }

.vertical-images.content li:last-child{ margin-bottom: 0; }



@media only screen and (min-width: 1229px){
	.showcase .horizontal-images.content{ width: 1060px; }
}

@media only screen and (min-width: 1629px){
	.showcase .horizontal-images.content{ width: 700px; }
}